@media (min-width: 768px) {
.all-container{
	margin-top: 0;
}
.namehospital{
	width: 300px;
	font-size: 30px;
	margin: 10px 0 0 8%;
}
.namehospital p{
	margin:0;
	font-size: 45px;
}
.navbar-header{
	width: 100%;
	background:url(../images/head-bg.png) center;
}
.contacttop-right{
	font-size: 24px;
}
.social-top{
	text-align: right;
}
.navbar-brand{
	padding: 15px 35px;
}
.navbar-nav{
	background: rgba(254,36,116,1);
	background: -moz-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,36,116,1)), color-stop(18%, rgba(254,36,116,1)), color-stop(100%, rgba(175,25,80,1)));
	background: -webkit-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: -o-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: linear-gradient(to bottom, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2474', endColorstr='#af1950', GradientType=0 );
}

.nav li a {
	padding: 8px 14px 10px;
}
.navbar-default .navbar-nav li a {
	font-size: 20px;
    color: #FFF;
}
.navbar-nav-bg{
	background: rgba(254,36,116,1);
	background: -moz-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,36,116,1)), color-stop(18%, rgba(254,36,116,1)), color-stop(100%, rgba(175,25,80,1)));
	background: -webkit-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: -o-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	background: linear-gradient(to bottom, rgba(254,36,116,1) 0%, rgba(254,36,116,1) 18%, rgba(175,25,80,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2474', endColorstr='#af1950', GradientType=0 );
}
.news-detail {
    padding: 10px;
    font-size: 12px;
}
.ceo-name {
    font-size: 36px;
}
.ceo-text {
    left: 10%;
}
.title-text {
    margin: 20px;
    font-size: 24px;
}
.title-readmore{
	margin: 24px;
	font-size: 18px;
}
.news-text {
    margin: -4px 15px;
    font-size: 24px;
}
.news-readmore{
	font-size: 18px;
	margin-left: 44%;
}
.news-detail-title {
    font-size: 20px;
}
.link-title{    
	font-size: 21px;
}
.link-pic {
    margin-left: 5px;
    width: 20%;
	float:left;
	margin-top: -9px;
}
.link-box {
    font-size: 16px;
	padding: 10px 0;
}
a .link-box {
    line-height: 1;
}
.link-page {
    font-size: 22px;
    padding: 10px 0;
}
.form-title {
    margin: 20px 0;
}
ul.form-link-right {
    padding: 22% 0 0 12%;
}
.bg-footer {
    padding: 5% 0;
}














}